	
/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */


.container{
padding-left: 0px;
padding-right: 0px; 
}



.row {
width: 100%;
max-width: 1050px;
min-width: 710px;
margin: 0 auto;
overflow: hidden;
}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img { max-width:100%;
	 
}


/* Smaller screens */

@media only screen and (max-width: 1023px) {
.text {
	color:#FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; padding:0px 2px;
	line-height: 22px;
}

}

@media handheld, only screen and (max-width: 980px) {

.gallery{ width:100%; float:left;}

.gallery img{ width:25%; padding-right:6px; padding-bottom:15px; }
	
.bg_box1{ width:34%; float:left;  margin:1%; background:url(../images/line.jpg) right  top no-repeat; padding:20px 0px;  } 
.bg_box1 h1{ font-family:Calibri; color:#374147; text-align:left; font-size:25px; }

.bg_box1 p{ font-family:Arial; color:#374147; font-size:12px; }

.bg_box2{ width:60%; float:left;  margin:1%;} 

.bg_box2 img{padding:20px 0px 10px 10px;    }



.footer_box1 {
	width:24%; float:left; margin: 1% 2%; }

.footer_box1 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background:url(../images/gmail.png) left top no-repeat; background-position:2px 3px;   }
.footer_box1 p{ font-family:Arial; font-size:12px; color:#FFF; }




.footer_box2 {
	width:24%; float:left; margin: 1% 2%;  }

.footer_box2 h1{ 
color:#fccd03;
 font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/phone3.png)   left top no-repeat; background-position:2px 3px;   }

.footer_box2 p{ font-family:Arial; font-size:12px; color:#FFF; }


.footer_box3 {
	width:40%; float:left; margin: 1% 1%; }

.footer_box3 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/home.png) left top no-repeat; background-position:2px 3px;   }

.footer_box3 p{ font-family:Arial; font-size:12px; color:#FFF; }
	
h3 {
	margin: 0px;
	font-family:BenchNine;
	color: #333333;
	font-size:18px;
	text-align:left;
	font-weight: normal; padding:10px 1-px 5px 10px !important;
}

h3 p{ color:#292929; font-size:12px; line-height:12px; 
font-family:Arial; text-align:justify; }

	
.more1 a {
	font-family: Ravi;
	font-size: 14px;
	text-align: left; 
	padding: 10px 0px;
	line-height:20px;	
	list-style: none;
	text-decoration:none;
    color:#ff0000;
	}
.more1 a:hover {
    color:#144881;
}
	
	
.banner {
	width: 100%;
	float: left;
	display: block; height:455px;
}
.banner img {
	width: 100% !important;
}	
h5 {
	margin:0px !important;
	font-family: Calibri;
	color:#000;
	font-size:19px; 
	text-align:center;
	font-weight: normal; padding:10px 0px;
}	
.four_box_Sec{
	width:23%;
	float: left;
	margin: 1%;
	
}	
.four_box {
	width:31%;
	float: left;
	margin: 1%;
}	
.header_right {
	float: right;
	max-width:525px;
	width: 100%; padding-top:29px; 
}
.menu_test{ max-width:600px;  float:left;   position:absolute; z-index:999;  }

.menu_test li {
	float: left;
	position: relative;
	line-height:25px; 
	list-style: none outside none; z-index:999;
}
.menu_test a {
	display: block;
	color:#FFFFFF;
	font-family: Calibri;
	font-size: 13px;
	text-decoration: none;
	padding: 0px 7px;
}
.menu_test a:hover {
	background: #ef1e24; 
	color:#FFF;
}
.menu_test .active {
	background:ef1e24; 
	color: #FFF;
}
.open .sub-menu {
	display: block; border:none; border-right:#FFF 1px solid;  
}
.sub-menu {
	display: none;
	position: absolute; 
	top: 100%;
	width:156px;
	background:#FFFFFF;
	padding:5px 0px; 
	margin-top: 0px; 
}
.sub-menu li {
	display: block; 
	width: 100%;
	line-height: 30px; border-right: #FFFFFF 1px solid; 
}	
}



}
@media handheld, only screen and (max-width: 800px) {
	
	
.gallery{ width:100%; float:left;}

.gallery img{ width:25%; padding-right:6px; padding-bottom:15px; }
	
.text6 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding-left:58px;
}	
.text4{
	color:#FFF;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding:0px 11px;
}	

.text3{
	color:#FFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding:0px 0px 0px 0px;
}
.footer_box {
	width:48%; float:left; margin: 1%; 
	
}
.footer_box2 {
	width:48%; float:left; margin: 1%; padding-left:100px; 
	
}
h3 {
	margin: 0px;
	font-family:BenchNine;
	color: #144881;
	font-size:19px;
	text-align: left;
	font-weight: normal; padding:2px 0px 0px 10px !important;
}

h3 p{ color:#292929; font-size:13px; line-height:15px; font-family:Raavi; text-align:justify; }		
.section2 {
	width: 100%;
	float: left;
	padding: 30px 10px 30px 10px;
}
	
	
.header_left {
	float: left;
	width:27%; padding-left:10px; padding-top:5px;
	padding-bottom:16px;
}	
.header_right {
	float: right;
	max-width: 523px; padding-top:20px;
	width: 100%;
}	
.banner {
	width: 100%;
	float: left;
	display: block; height:250px; 
}
.banner img {
	width: 100% !important; height:250px; 
}
.phone{ float:left;
 background: url(../images/phone.png) left top no-repeat; 
 background-position:22px 3px;
 font-weight:bold;
 border-left:#999999 1px solid; 
 font-family:Calibri; 
 font-size:12px;
 padding-left:40px; 
 margin-left:20px; color:#000;    
}

.menu_test{ max-width:600px;  float:left;   position:absolute; z-index:999;  }

.menu_test li {
	float: left;
	position: relative;
	line-height:25px; 
	list-style: none outside none; z-index:999;
}
.menu_test a {
	display: block;
	color: #737373;
	font-family: Calibri;
	font-size: 13px;
	
	
	text-decoration: none;
	padding: 0px 7px;
}
.menu_test a:hover {
	background: #ef1e24; 
	color:#FFF;
}
.menu_test .active {
	background:ef1e24; 
	color: #FFF;
}
.open .sub-menu {
	display: block; border:none; border-right:#FFF 1px solid;  
}
.sub-menu {
	display: none;
	position: absolute; 
	top: 100%;
	width:156px;
	background:#FFFFFF;
	padding:5px 0px; 
	margin-top: 0px; 
}
.sub-menu li {
	display: block; 
	width: 100%;
	line-height: 30px; border-right: #FFFFFF 1px solid; 
}

}
@media handheld, only screen and (max-width: 799px) {
.bg_box1{ width:34%; float:left;  margin:1%; background:url(../images/line.jpg) right  top no-repeat; padding:20px 0px;  } 
.bg_box1 h1{ font-family:Calibri; color:#374147; text-align:left; font-size:25px; }

.bg_box1 p{ font-family:Arial; color:#374147; font-size:12px; }

.bg_box2{ width:60%; float:left;  margin:1%;} 

.bg_box2 img{padding:20px 0px 10px 10px;    }



.footer_box1 {
	width:24%; float:left; margin: 1% 2%; }

.footer_box1 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background:url(../images/gmail.png) left top no-repeat; background-position:2px 3px;   }
.footer_box1 p{ font-family:Arial; font-size:12px; color:#FFF; }




.footer_box2 {
	width:24%; float:left; margin: 1% 2%;  }

.footer_box2 h1{ 
color:#fccd03;
 font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/phone3.png)   left top no-repeat; background-position:2px 3px;   }

.footer_box2 p{ font-family:Arial; font-size:12px; color:#FFF; }


.footer_box3 {
	width:40%; float:left; margin: 1% 1%; }

.footer_box3 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/home.png) left top no-repeat; background-position:2px 3px;   }

.footer_box3 p{ font-family:Arial; font-size:12px; color:#FFF; }
	
.gallery{ width:100%; float:left;}

.gallery img{ width:25%; padding-right:6px; padding-bottom:15px; }
	
h3 {
	margin: 0px;
	font-family:Calibri;
	color: #666666;
	font-size:16px;
	text-align: left;
	font-weight: normal; padding:2px 0px 0px 10px !important;
}

h3 p{color:#292929; font-size:12px; line-height:12px; font-family:Arial, Helvetica, sans-serif; text-align:justify; padding:0px;  }	
h2 {
	margin: 0px; 
	font-family: BenchNine; 
	color:#ff0000;
	font-size:25px;
	margin-bottom: 20px;
	line-height:35px;	
}
	
.section2 {
	width: 100%;
	float: left;
	padding: 30px 5px 30px 5px;
}






.header_left {
	float: left;
	width:25%; padding-left:10px; padding-top:0px;
	padding-bottom:14px;
}	
.header_right {
	float: right;
	max-width:523px;  margin-top:0px;  
	width: 100%;
}	
.banner {
	width: 100%;
	float: left;
	display: block; height:250px; 
}
.banner img {
	width: 100% !important; height:250px; 
}	

.menu_test{ max-width:597px;  float:left;   position:absolute; z-index:999;  }

.menu_test li {
	float: left;
	position: relative;
	line-height:25px;
	list-style: none outside none; z-index:999;
}
.menu_test a {
	display: block;
	color:#FFFFFF;
	font-family: Calibri;
	font-size: 13px;
	text-decoration: none;
	padding: 0px 7px;
}
.menu_test a:hover {
	background:#ef2125; 
	color: #FFF;
}
.menu_test .active {
	background:#ef2125;
	color: #FFF;
}
.open .sub-menu {
	display: block; border:none; border-right:#FFF 1px solid;  
}
.sub-menu {
	display: none;
	position: absolute; 
	top: 100%;
	width:156px;
	background:#FFFFFF;
	padding:5px 0px; 
	margin-top: 0px; 
}
.sub-menu li {
	display: block; 
	width: 100%;
	line-height: 30px; 
}

}


@media handheld, only screen and (max-width: 767px) {

.section2 {
	width: 100%;
	float: left;
	padding: 30px 10px 30px 10px;
}
	
	
body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	
	}
	
	
.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
	
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
	
.menu {
  display: none;
}


.header1{
	display:block;
}




}
@media handheld, only screen and (max-width: 640px) {
.phone{ float:left;
 background: url(../images/phone.png) left top no-repeat; 
 background-position:22px 3px;
 font-weight:bold;
 border-left:#999999 1px solid; 
 font-family:Calibri; 
 font-size:14px;
 color:737373;
 padding-left:40px; 
 margin-left:20px; 
 color:#737373; }
	
	
.four_box{ width:98%; margin:auto; text-align:center;  margin:1%; padding:20px 10px; clear:both;}	
.header_left {
	float: right;
	width: 90%; padding-left:10px; padding-top:10px;
	padding-bottom:10px;
}
.section2 {
	width: 100%;
	float: left;
	padding: 30px 10px 30px 10px;
}	
.banner {
	width: 100%;
	float: left;
	display: block; 
	height:210px;
}
.banner img {
	width: 100% !important; height:230px;
}
}

@media handheld, only screen and (max-width: 550px) {
	
.banner {
	width: 100%;
	float: left;
	display: block; height:280px;
}
.banner img {
	width: 100% !important;
}	

.section2 {
	width: 100%;
	float: left;
	padding: 30px 10px 30px 10px;
}

}
@media handheld, only screen and (max-width: 479px) {
.footer_box1 {
	width:100%; float:left; margin: 1% 2%; }

.footer_box1 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background:url(../images/gmail.png) left top no-repeat; background-position:2px 3px;   }
.footer_box1 p{ font-family:Arial; font-size:14px; color:#FFF; }




.footer_box2 {
	width:100%; float:left; margin: 1% 2%;  }

.footer_box2 h1{ 
color:#fccd03;
 font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/phone3.png)   left top no-repeat; background-position:2px 3px;   }

.footer_box2 p{ font-family:Arial; font-size:14px; color:#FFF; }


.footer_box3 {
	width:100%; float:left; margin: 10% 1% 5% 1%; padding-bottom:20px; }

.footer_box3 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/home.png) left top no-repeat; background-position:2px 3px;   }

.footer_box3 p{ font-family:Arial; font-size:14px; color:#FFF; }

	
.bg_box1{ width:100%; float:left;  margin:1%;  padding:20px 0px;  } 
.bg_box1 h1{ font-family:Calibri; color:#374147; text-align:left; font-size:35px; }

.bg_box1 p{ font-family:Arial; color:#374147; font-size:15px; }
	
.footer_sec2{ width:100%; float:left; border-bottom:#FFF 1px solid; margin-bottom:10px;}	
.gallery{ width:100%; margin:auto; }

.gallery img{ width:100%; padding-right:0px; padding-bottom:15px; }

.banner {
	width: 100%;
	float: left;
	display: block; height:160px;
}
.banner img {
	width: 100% !important; height:160px;
}	

.banner2{ width:100%; float:left;}

.banner2 img{ width:100%; float:left; height:150px;  }	
.coppy {
	float: left;
	color:#FFFFFF;
	margin: 20px 0px 20px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford {float: left; margin-top:0px; margin-bottom:10px;}


.oxford a {
	font-family: Arial, Helvetica, sans-serif;
	color:#fccd03;
	font-size: 12px;
	text-decoration:none;
	list-style:none;
}
.oxford a:hover {
	text-decoration:underline;
}
.header_left {
	float: left;
	width:80%; padding-left:10px; padding-top:25px;
	padding-bottom:10px;
}	
.bg_box{ width:100%; float:left; padding:10px; }
.bg_box img {width:100%; }

.two_box{ width:98%; float:left; margin:1%; background:#e8ecef; height:auto;}

.phone{ float:left;
 background: url(../images/phone.png) left top no-repeat; 
 background-position:16px 3px;
 font-weight:bold;
 border-left:#2a2927 1px solid; 
 font-family:Calibri;  
 font-size:14px;
 color:#FFFFFF;
 padding-left:40px; 
 margin-left:0px; 
}

.more1 a {
	font-family: Raavi;
	font-size:18px;
	text-align: left; 
	padding: 10px 0px;
	line-height:20px; clear:both; 	
	list-style: none;
	text-decoration:none;
    color:#ff0000;
	}
.more1 a:hover {
    color:#144881;
}


.four_box2 { width:100%;
	
	margin: 1% 0%;
	padding:10px 0px 10px 0x;
	box-shadow: 0px 1px 3px #CCCCCC;
}

.email{ 
float:left;
background: url(../images/email.png) left top no-repeat;
background-position:7px 4px; 
font-family:Calibri;
font-size:14px; 
color:#FFFFFF; 
padding-left:30px;

font-weight:bold;  margin-top:45px; margin-bottom:10px; margin-left:8px;   
}
.more {
	width: 120px;
	margin: auto;
	margin-top: 20px;
}
.more a {
	font-family: Calibri;
	font-size: 18px;
	text-align: center; 
	padding: 0px 0px;
	line-height: 28px;
	background:#FFFFFF;
	list-style: none;
	border-radius:40px;
	border:#858585 1px solid;   
	text-decoration: none;
	color:#3a3a3a;
	display: block;
}
.more a:hover {
	font-family: Calibri;
	font-size:18px;
	text-align:center;
	background:#FF0000; color:#FFF;
	display: block;
}
.four_box_Sec{
	width:91%;
	margin:auto;
	margin: 0% 0% 4% 4%;
	
}
.footer_box {
	width:98%; float:left; margin: 1%; 
	
}
.footer_box2 {
	width:98%; float:left; margin: 10% 1% 1% 1%; padding-left:0px; 
	
}
.logo2{ float:left; padding-bottom:10px;  padding-top:30px;}
.tabal{ width:100%; float:left; border:#CCC 1px solid; padding:2px;}
.tabal2{ width:100%; float:left; border:#CCC 1px solid; padding:2px;}
.tabal3{ width:100%;  padding:5px; float:left; border:#CCC 1px solid; padding:2px 5px; }
.text6 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding-left:0px;
}
.text01 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px; margin-top:30px; 
}
.text01 li {
	 background: url(../images/icon8.png)  left top no-repeat; background-position:3px 9px; 
	font-size:12px;
	display: block;
	text-decoration: none;
	line-height:22px;
	list-style: none;
	text-align: justify;
	padding-left:20px;
	color: #FFFFFF;
	font-family: Arial;
}
}


@media handheld, only screen and (max-width: 320px) {
.footer_box1 {
	width:100%; float:left; margin: 1% 2% 8% 2%; }
	
.footer_box1 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:8px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background:url(../images/gmail.png) left top no-repeat; background-position:2px 10px;   }
.footer_box1 p{ font-family:Arial; font-size:13px; color:#FFF; }




.footer_box2 {
	width:100%; float:left; margin: 1% 2%;  }

.footer_box2 h1{ 
color:#fccd03;
 font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:8px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/phone3.png)   left top no-repeat; background-position:2px 7px;   }

.footer_box2 p{ font-family:Arial; font-size:13px; color:#FFF; }


.footer_box3 {
	width:100%; float:left; margin: 10% 1% 5% 1%; padding-bottom:20px; }

.footer_box3 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:10px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/home.png) left top no-repeat; background-position:2px 12px;   }

.footer_box3 p{ font-family:Arial; font-size:13px; color:#FFF; }

	
.banner {
	width: 100%;
	float: left;
	display: block; 
	height:131px;
}
.banner img {
	width: 100% !important; height:131px;
}


.banner2{ width:100%; float:left;}

.banner2 img{ width:100%; float:left; height:120px;  }
.text {
	color:#FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; padding:0px 2px;
	line-height: 22px;
}
h1 {
	margin: 0px;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 40px;
	margin-bottom: 5px !important;
	text-align: center;
	font-weight: normal;
	padding-top: 5px !important;
}
h3 {
	margin: 0px;
	font-family: Calibri;
	color: #23497a;
	font-size:25px;
	margin-bottom: 20px; 
	text-align: left;
	font-weight: normal; 
}
h3 p{ color:#292929; font-size:15px; line-height:25px; font-family:Raavi; text-align:justify; padding-right:13px; margin-bottom:10px;   }
h4 {
	margin: 0px;
	font-family:Calibri;
	color: #FFFFFF;
	font-size: 25px; 
	text-align:left;
	font-weight: normal;
}
.section4 {
	width: 100%;
	float: left;
	padding: 10px 0px;
}


.header_left {
	float: left;
	width:80%; padding-left:10px; padding-top:25px;
	padding-bottom:10px;
}
.three_box {
	width: 98%; padding-left:10px; padding-right:10px;
	float: left;
	margin: 1%;
}
.section2 {
	width: 100%;
	float: left;
	padding: 7px 10px;
}
.bg_box{ width:100%; float:left; }
.bg_box img {width:100%; }

.two_box{ width:98%; float:left; margin:1%; background:#e8ecef; height:auto; }

.phone{ float:left;
 background: url(../images/phone.png) left top no-repeat; 
 background-position:16px 3px;
 font-weight:bold;
 border-left:#2a2927 1px solid; 
 font-family:Calibri;  
 font-size:14px;
 color:#FFFFFF;
 padding-left:40px; 
 margin-left:0px; 
}

.more1 a {
	font-family: Raavi;
	font-size:18px;
	text-align: left; 
	padding: 10px 0px;
	line-height:20px; clear:both; 	
	list-style: none;
	text-decoration:none;
    color:#ff0000;
	}
.more1 a:hover {
    color:#144881;
}

.email{ 
float:left;
background: url(../images/email.png) left top no-repeat;
background-position:7px 4px; 
font-family:Calibri;
font-size:14px; 
color:#FFFFFF; 
padding-left:30px;

font-weight:bold;  margin-top:45px; margin-left:8px; margin-bottom:10px;   
}

.four_box_Sec{
	width: 91%; margin:auto;
	
	margin: 0% 0% 4% 4%;
	
}
.footer_box {
	width:98%; float:left; margin: 1%; 
	
}
.footer_box2 {
	width:98%; float:left; margin: 1%; padding-left:0px; 
	
}
.logo2{ float:left; padding-top:30px;}
.tabal{ width:100%; float:left; border:#CCC 1px solid; padding:2px;}
.tabal2{ width:100%; float:left; border:#CCC 1px solid; padding:2px;}
.tabal3{ width:100%;  padding:5px; float:left; border:#CCC 1px solid; padding:2px 5px; }
.text6 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding-left:0px;
}
.text01 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px; margin-top:30px; 
}
.text01 li {
	 background: url(../images/icon8.png)  left top no-repeat; background-position:3px 9px; 
	font-size:12px;
	display: block;
	text-decoration: none;
	line-height:22px;
	list-style: none;
	text-align: justify;
	padding-left:20px;
	color: #FFFFFF;
	font-family: Arial;
}
	
}